"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|所有文件 (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = "，类 \'%s\'";
"IDS_FUNCTION" = "[函数]";
"IDS_FUNCTION_NAME" = "[函数 \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<中断>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "未定义";
"IDS_MOVIECLIP" = "影片剪辑:";
"IDS_MOVIECLIP_PATH" = "[影片剪辑:";
"IDS_GLOBAL_VARIABLES" = "全局变量:";
"IDS_GLOBAL_FORMAT" = "变量 _global.%s = ";
"IDS_LEVEL_FORMAT" = "级别 #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "级别 #%d: 帧=%d";
"IDS_LABEL_FORMAT" = "标签=\"%s\"";
"IDS_VARIABLE_FORMAT" = "变量 %s = ";
"IDS_DEPTH_ID_FORMAT" = "深度=%d ID=%d";
"IDS_DEPTH_FORMAT" = "深度=%d";
"IDS_VISIBLE_FORMAT" = "可见=%B";
"IDS_ID_FORMAT" = "ID=%d";
"IDS_TARGET_ERROR" = "未找到目标: 目标=\"%s\" 基=\"%s\"";
"IDS_MASK" = "遮罩";
"IDS_MASK_DEPTH" = "遮罩=%d";
"IDS_TWEEN_SHAPE" = "补间形状:";
"IDS_GETTER_SETTER" = "[getter/setter] ";
"IDS_VISIBLE_DEPTH_ID" = "可见=%B，深度=%d ID=%d";
"IDS_VALUE_FORMAT" = "值=\"%s\"";
"IDS_SHAPE" = "形状:";
"IDS_BUTTON" = "按钮:";
"IDS_TARGET_FORMAT" = "目标=\"%s\"";
"IDS_EDIT_TEXT" = "编辑文本:";
"IDS_TEXT" = "文本:";
"IDS_MOVIECLIP_FRAME" = "影片剪辑: 帧=%d";
"IDS_TEXT_FORMAT" = "文本=\"";
"IDS_TEXT_EQUALS" = "文本 = ";
